demeterj.home=${env.DEMETERJ_HOME}
demeterj.exec=${demeterj.home}/bin/demeterj
aspectj.home=/Applications/Java/aspectj1.5/
junit4.home=/Applications/Java/junit4.1/
log4j.jar=/Applications/Java/logging-log4j-1.2.14/dist/lib/log4j-1.2.14.jar
